This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1002684 - FSError: mount failed: 32
FSError: mount failed: 32
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:21292e3d72facc5def40ca6e4be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:32 EDT by grisetti
Modified: 2013-09-30 11:26 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-30 11:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (717.77 KB, text/plain)
2013-08-29 13:32 EDT, grisetti
no flags Details
File: anaconda.log (70.59 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: environ (462 bytes, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: lsblk_output (2.11 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: nmcli_dev_list (5.84 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: os_info (179 bytes, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: program.log (60.30 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: storage.log (257.11 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: syslog (108.33 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: ifcfg.log (834 bytes, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details
File: packaging.log (177.95 KB, text/plain)
2013-08-29 13:33 EDT, grisetti
no flags Details

  None (edit)
Description grisetti 2013-08-29 13:32:22 EDT
Version-Release number of selected component:
anaconda-19.30.13-1

The following was filed automatically by anaconda:
anaconda 19.30.13-1 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.7/site-packages/blivet/formats/fs.py", line 601, in mount
    raise FSError("mount failed: %s" % rc)
  File "/usr/lib/python2.7/site-packages/blivet/formats/fs.py", line 791, in setup
    return self.mount(**kwargs)
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 2619, in mountFilesystems
    chroot=rootPath)
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 1642, in mountFilesystems
    readOnly=readOnly, skipRoot=skipRoot)
  File "/usr/lib/python2.7/site-packages/blivet/__init__.py", line 185, in turnOnFilesystems
    skipRoot=False)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/install.py", line 140, in doInstall
    turnOnFilesystems(storage, mountOnly=flags.flags.dirInstall)
  File "/usr/lib64/python2.7/threading.py", line 764, in run
    self.__target(*self.__args, **self.__kwargs)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/threads.py", line 168, in run
    threading.Thread.run(self, *args, **kwargs)
FSError: mount failed: 32

Additional info:
cmdline:        /usr/bin/python  /sbin/anaconda
cmdline_file:   initrd=initrd.img inst.stage2=hd:LABEL=Fedora\x2019\x20x86_64 quiet BOOT_IMAGE=vmlinuz 
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         3.9.5-301.fc19.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        19

Potential duplicate: bug 1001582
Comment 1 grisetti 2013-08-29 13:32:55 EDT
Created attachment 791908 [details]
File: anaconda-tb
Comment 2 grisetti 2013-08-29 13:33:02 EDT
Created attachment 791909 [details]
File: anaconda.log
Comment 3 grisetti 2013-08-29 13:33:06 EDT
Created attachment 791910 [details]
File: environ
Comment 4 grisetti 2013-08-29 13:33:10 EDT
Created attachment 791911 [details]
File: lsblk_output
Comment 5 grisetti 2013-08-29 13:33:14 EDT
Created attachment 791912 [details]
File: nmcli_dev_list
Comment 6 grisetti 2013-08-29 13:33:17 EDT
Created attachment 791913 [details]
File: os_info
Comment 7 grisetti 2013-08-29 13:33:23 EDT
Created attachment 791914 [details]
File: program.log
Comment 8 grisetti 2013-08-29 13:33:37 EDT
Created attachment 791915 [details]
File: storage.log
Comment 9 grisetti 2013-08-29 13:33:45 EDT
Created attachment 791916 [details]
File: syslog
Comment 10 grisetti 2013-08-29 13:33:48 EDT
Created attachment 791917 [details]
File: ifcfg.log
Comment 11 grisetti 2013-08-29 13:33:59 EDT
Created attachment 791918 [details]
File: packaging.log
Comment 12 Samantha N. Bueno 2013-08-30 08:28:11 EDT
Please list a set of steps to reproduce this issue.

Note You need to log in before you can comment on or make changes to this bug.